LibOFX: Data Fields - Variables

Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals
All | Functions | Variables | Enumerations | Enumeration values
a | c | d | e | f | l | m | n | o | p | r | s | t | u

### - a -

- account_id : OfxStatementData, OfxTransactionData, OfxAccountData
- account_name : OfxAccountData
- account_ptr : OfxStatementData, OfxTransactionData, OfxStatementData, OfxTransactionData
- account_type : OfxAccountData
- amount : OfxBalanceContainer, OfxTransactionData
- available_balance : OfxStatementData
- available_balance_date_valid : OfxStatementData

### - c -

- check_number : OfxTransactionData
- code : ErrorMsg, OfxStatusData
- code_valid : OfxStatusData
- currency : OfxCurrency, OfxStatementData, OfxSecurityData, OfxAccountData

### - d -

- date : OfxBalanceContainer
- date_end : OfxStatementData
- date_funds_available : OfxTransactionData
- date_initiated : OfxTransactionData
- date_posted : OfxTransactionData
- date_start : OfxStatementData
- date_unitprice : OfxSecurityData
- description : ErrorMsg, OfxStatusData, ErrorMsg, OfxStatusData

### - e -

- exchange_rate : OfxCurrency

### - f -

- fi_id : OfxTransactionData
- fi_id_corrected : OfxTransactionData
- fi_id_correction_action : OfxTransactionData

### - l -

- ledger_balance : OfxStatementData
- ledger_balance_date : OfxStatementData

### - m -

- marketing_info : OfxStatementData
- memo : OfxTransactionData, OfxSecurityData
- must_convert : OfxCurrency

### - n -

- name : ErrorMsg, OfxStatusData, ErrorMsg, OfxTransactionData, OfxStatusData

### - o -

- ofx_element_name_valid : OfxStatusData

### - p -

- payee_id : OfxTransactionData

### - r -

- reference_number : OfxTransactionData

### - s -

- secname : OfxSecurityData
- security_data_valid : OfxTransactionData
- server_message : OfxStatusData
- server_transaction_id : OfxTransactionData
- severity : OfxStatusData
- standard_industrial_code : OfxTransactionData

### - t -

- tag_identifier : OfxGenericContainer
- ticker : OfxSecurityData
- transactiontype_valid : OfxTransactionData
- type : OfxGenericContainer

### - u -

- unique_id : OfxTransactionData, OfxSecurityData
- unique_id_type : OfxTransactionData, OfxSecurityData
- unitprice : OfxTransactionData, OfxSecurityData
- units : OfxTransactionData